Resolving Typedefs

- Main Page
- Classes
- Files

- Class List
- Class Index
- Class Members

Public Attributes | List of all members
CoordStruct Struct Reference

## Public Attributes
float | x
float | y

## Detailed Description

A coordinate pair.

## Member Data Documentation

float CoordStruct::x

The x coordinate

float CoordStruct::y

The y coordinate

The documentation for this struct was generated from the following file:

- restypedef.cpp